Home Forums Pro Themes Education Soul Pro Widget error after update new version wordpress

Tagged: 

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #179289
    sukron-jazuli
    Participant

    Widget error, after I update to the latest version of WODPRESS 5.9.1 please tell me how to solve this.. I’m still using the old template.. is there any solution how to get rid of this problem.. thanks

    sample case, see here: https://ibb.co/X8VRqpd

    #179308
    sanam
    Keymaster

    Hello, @SUKRON-JAZULI We checked this issue on our demo site but could not exactly track the issue.
    Could you please share your site login credentials through our contact form https://themepalace.com/contact-us/
    We will look into this issue once we get login credentials.

    Also, the issue might also be due to the plugin that you have used which hasn’t been updated with the latest 3 major releases of WordPress.
    https://wordpress.org/plugins/mobile-menu-builder/

    Regards,
    Themepalace

    • This reply was modified 7 months ago by sanam.
    • This reply was modified 7 months ago by sanam.
    #179322
    sanam
    Keymaster

    Please send us your site login credentials through our contact form https://themepalace.com/contact-us/.
    It will be easier for us to look into the issue as we have already mentioned in our previous response that we could not exactly track down the issue on our demo site.

    Regards,
    Themepalace

    #179317
    sukron-jazuli
    Participant

    hello, thanks for the answer sir..
    this is my website: rekam-medis.id I have bought this theme.. please tell me.. how to get rid of error in widget, what should I do.. thanks.

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.